package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuNegCorporativo extends DefaultItemMenuSistema {

	public SubMenuNegCorporativo() {
		super("indexController.mnSubMenuNegCorporativo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.NEGCORPORATIVOS";
	}

}
